---
noise:
    tobs: 10
    tsamp: 64
    mjd: 56000.0
    fch1: 1670.0
    chbw: -20
    nbits: 8
    nchans: 16
    name: "noise"
telescope:
    tsys: 25
    npol: 1
    gain: 1
profiles:
    nbins: 128
    widths:
      - 0.33
      - 0.66
vectors:
  "0": 
    vtype: "test"
    dms:
      - 100
      - 3000
    frequencies:
      - 0.5
      - 1.0
    accelerations:
      - 0.0
      - 10.0
    snrs:
      - 20.0
      - 50.0
